Attean::Triple(3pm)

NAME
Attean::Triple - RDF Triples

VERSION
This document describes Attean::Triple version 0.012

SYNOPSIS
  use v5.14;
  use Attean;
  my $triple = Attean::Triple->new( $s, $p, $o );

DESCRIPTION
The Attean::Triple class represents an RDF triple. It conforms to the Attean::API::Triple role.

ROLES
This role consumes Attean::API::Triple.

METHODS

"subject"
"predicate"
"object"

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/attean/issues>.

SEE ALSO
<http://www.perlrdf.org/>

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2016 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.